@font-face {
    font-family: 'BetaSansBold';
    src: url('fonts/koni_betasanbol-webfont.eot');
    src: url('fonts/koni_betasanbol-webfont.eot?iefix') format('eot'),
         url('fonts/koni_betasanbol-webfont.woff') format('woff'),
         url('fonts/koni_betasanbol-webfont.ttf') format('truetype'),
         url('fonts/koni_betasanbol-webfont.svg#webfontylGW5pOt') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BetaSansNormal';
    src: url('fonts/koni_betasannor-webfont.eot');
    src: url('fonts/koni_betasannor-webfont.eot?iefix') format('eot'),
         url('fonts/koni_betasannor-webfont.woff') format('woff'),
         url('fonts/koni_betasannor-webfont.ttf') format('truetype'),
         url('fonts/koni_betasannor-webfont.svg#webfontqrEm7xQv') format('svg');
    font-weight: normal;
    font-style: normal;

}

img { border: none; }

html {
	height: 101%;
}
body {
  	background-color: #000;
  	margin: 0px;
  	padding: 0px;
  	color: #a5a5a4;
  	font-family: Arial;
  	font-size: 13px;
  	line-height: 24px;
  	font-family: BetaSansNormal, Arial;
  	min-width: 1074px;
}

p {
 	font-size: 13px;
}

a:link{
  	color: #A5A5A4;
}

a:visited{
  	color: #A5A5A4;
}

.wrap{
  	width: 100%;
  	float: left;
  	background-color: white;
}

.fb-like{
	float: right;
	margin-top: 3px;
	margin-left: 5px;
}
.featureWrap{
  	width: 100%;
  	height:568px;
  	float: left;
  	/*background-image: url("images/shadow.jpg");
  	background-repeat: repeat-x;
  	/**background-color: #1f1f1f;*/
  	background-color: #000000;
	margin-top: -62px;
	
}

.mainMenuWrap{
  	width: 100%;
  	float: left;
  	position: absolute;
  	top: 90px;
  	left: 0px;
  	z-index: 4002;
  	min-width: 1074px;
}

.mainMenuBackgroundLeft{
	height: 76px;
	background-image: url("images/mainMenuLeft.png");
	width: 50%;
	float: left;
}

.mainMenuBackgroundRight{
	height: 76px;
	background-image: url("images/mainMenuRight.png");
	width: 50%;
	float: left;
	position: absolute;
	right: 0px;
	top: 0px;
}

.featureBackgroundLeft{
	height: 65px;
	background-image: url("images/featureBgLeft.png");
	width: 50%;
	float: left;
	z-index: 3000;
	position: relative;
	background-repeat: repeat-x;
	top: 503px;
}

.featureBackgroundRight{
	height: 65px;
	background-image: url("images/featureBgRight.png");
	width: 50%;
	float: left;
	z-index: 10;
	
	background-repeat: repeat-x;
	top: 503px;
	position: absolute;
	right: 0px;
}

.featureBackgroundCenter{
	height: 68px;
	background-image: url("images/featureBgCenter.png");
	background-repeat: no-repeat;
	border: none;
	z-index: 11;
	position: absolute;
	background-position: bottom;
	left: 50%;
	top: 500px;
	padding: 0px;
	margin: 0px;
	width: 16px;
}

.headerMenu {
	background-color: white;
	background-image: url("images/KONILogo2C.png");
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 200px;
	height: 136px;
	margin: auto;
	margin-top: 6px;
	width: 960px;
	font-family: Arial;
	font-size: 10px;
	color: #e31818;
	position: relative;
}

.headerMenu a{
  	font-family: Arial;
  	font-size: 10px;
  	color: #939393;
  	text-decoration: none;
  	text-transform: uppercase;
}

.headerMenu a:hover{
  	color: #A5A5A5;
}

.mainMenu {
  	background-image: url("images/mainMenu.png");
	height: 76px;
  	left: 50%;
  	margin-left: -480px;
  	position: absolute;
  	width: 960px;
  	z-index: 4002;
}

.feature {
	height: 568px;
	left: 50%;
	margin: -1px auto auto -480px;
	position: absolute;
	width: 960px;
	background-image: url("images/feature2.png");
	background-repeat: no-reapeat;
}


.contentWrap{
	margin: auto;
	width: 960px;
	z-index: 6000;
}
.contentLeft{
	margin: auto;
	width: 544px;
	float: left;
	margin-top: 3px;
}
#page-411 .contentLeft,
#page-417 .contentLeft,
#page-408 .contentLeft,
#page-915 .contentLeft,
#page-1450 .contentLeft,
#page-1444 .contentLeft,
#page-1441 .contentLeft,
#page-1433 .contentLeft,
#page-1207 .contentLeft,
#page-1178 .contentLeft,
#page-1171 .contentLeft,
#page-1156 .contentLeft,
#page-1987 .contentLeft,
#page-2010 .contentLeft,
#page-2561 .contentLeft,
#page-2560 .contentLeft,
#page-2568 .contentLeft,
#page-2572 .contentLeft,
#page-3333 .contentLeft,
#page-3249 .contentLeft,
#page-3245 .contentLeft,
#page-3242 .contentLeft,
#page-3234 .contentLeft,
#page-3532 .contentLeft,
#page-3539 .contentLeft,
#page-3543 .contentLeft,
#page-3546 .contentLeft,
#page-3688 .contentLeft,
#page-4077 .contentLeft,
#page-4073 .contentLeft,
#page-4070 .contentLeft,
#page-4062 .contentLeft,
#page-4169 .contentLeft,
#page-4177 .contentLeft{
	width: 414px;
	margin-left: 130px;
}

.contentRight{
	margin: auto;
	margin-top: 3px;
	width: 352px;
	margin-left: 64px;
	float: left;
}

.column3 .contentLeft{
	width: 190px !important;
}

.column3 .contentLeft ul{
	list-style: none;
	padding: 0px;
}
.column3 .contentLeft ul li:first-child{
	border-top: 1px #5E5E5E dashed;
}
.column3 .contentLeft ul li{
	border-bottom: 1px #5E5E5E dashed;
	background-image: url("images/pfeil.png");
	background-repeat: no-repeat;
	background-position: left 14px;	
	padding-left: 10px;
	margin-bottom: 0px !important;
	padding-top: 5px;
	padding-bottom: 5px;
}

.column3 .contentLeft ul li ul li{
	background-image: none;
	border: none !important;
	padding: 0px;
	line-height: 16px;
}
.column3 .contentLeft ul li ul li a{
	font-size:12px;
}

.column3 .contentLeft ul li ul{
	margin-top: 5px;
	margin-bottom: 5px;
	display: none;
}

.column3 .contentLeft ul li.current_page_item ul{
	display: block;
}
.column3 .contentRight{
	width: 148px !important;
}

.contentCenter{
	width: 448px;
	float: left;
	margin-left: 55px;
}
.test,
.contentArea{
	padding-top: 62px;
	background-image: url("images/shadow.png"); float: left; width: 100%; background-repeat: repeat-x;
  	background-color: #1f1f1f;
	padding-bottom: 35px;
}

.comWrap{
	padding-top: 62px;
	background-image: url("images/shadow.png"); float: left; width: 100%; background-repeat: repeat-x;
  	background-color: #1f1f1f;
  	padding-bottom: 35px;
}

.footerWrap{
	height:100%;
	width: 100%;
	background-color: white;
	border-top: 1px #424242 solid;
	float: left;
}

/**
 * Main Menu
 */

div.mainMenu ul{
	list-style-type: none;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
    margin-left: 32px;
    font-size: 16px;
}

/**#page-1000 div.mainMenu ul:first-child{
	margin-left: 50px;
}
*/

div.mainMenu ul a:link,
div.mainMenu ul a:visited{
	color: #A5A5A5;
	text-decoration: none;
}

div.mainMenu ul li.current_page_item a,
div.mainMenu ul a:hover{
  	color: #e31818;
  	text-decoration: none;
}

div.mainMenu ul li.current_page_item ul li.current_page_item a{
  	color: #e31818;
  	text-decoration: none;
}

div.mainMenu ul li.current_page_item ul li a{
  	color: #A5A5A5;
  	text-decoration: none;
}

div.mainMenu ul li.current_page_item ul li a:hover{
  	color: #e31818;
  	text-decoration: none;
}
div.mainMenu ul a:focus{
	border: none;
	outline: 0px;
}

div.mainMenu ul li{
  	float:left;
  	margin-right: 44px;
  	margin-top: 34px;
}

div.mainMenu ul.hover, 
div.mainMenu li.hover ul, 
div.mainMenu li:hover ul  {
    display:block;
}

div.mainMenu ul ul {
	margin: 0px -33px;	
    padding: 17px 0 5px 0;
    position: absolute;
    display: none;
    min-width: 180px;
    float: left;
}
.submenu{
	max-width: 287px;
}
.bgSubmenu {
	/**background-color: #1a1a1a;
	background-image: url('images/subnav_bg_gradient.png');
	background-repeat: repeat-x;
	background-position: 17px 0px;*/
	padding: 0px 31px
}

.subMenuCorners {
	height: 5px;
	/**background-color: black;*/
}

.subMenuCornersBg {
	height: 5px;
	position: relative;
	margin-left: 31px;
	margin-right: 31px;
	background-color: black;
}

.shdSubmenuLeft {
	background-image: url('images/subnav_shadow_left.png');
	background-repeat: repeat-y;	
}

.shdSubmenuRight {
	background-image: url('images/subnav_shadow_right.png');
	background-repeat: repeat-y;	
	background-position: right;
}

.subMenuBottom {
	background-image: url('images/subnav_bottom_bg_gradient.png');
	background-repeat: repeat-x;
	height: 32px;
	background-position: bottom;
	float: left;
	/** dirty hack is not dynamic, needs to be fixed (DDH) */
	padding-left: 215px;
}

.submenuBottomCorner {
	position: absolute; 
	bottom: 0;
}

div.mainMenu ul ul li {
    float:none;
   	background-color: black;
   	padding-left: 15px;
    font-size: 11px;
    margin: 0px;
}

div.mainMenu ul li a{
	display: block;
}

/**
 * Headlines
 */

h1, h5{
	color: #f10b0b;
	font-size: 16px;
	text-transform: uppercase;
	font-family: "BetaSansNormal", "Arial";
	display: inline;
	/** position: relative; */
	z-index: 99;
	background-color: #1f1f1f;
	padding-right: 10px;
	background-image: url("images/plus.png");
	background-repeat: no-repeat;
	padding: 4px 11px 0px 8px;
}

.points{
	height: 1px;
	border-bottom: 1px dashed #f10b0b;
	margin-top: -7px;
}

.csc-textpic-image{
	padding-top: 13px;
}

.news-list-item h2 a{  
	text-decoration: none;
	font-size: 16px;
  	color: #fff;
}

h2{
	text-decoration: none;
	font-size: 16px;
	color: #fff;
	font-weight: normal;
	font-family: "BetaSansBold", "Arial";
	padding-left: 8px;
}

h3{
	font-family: "BetaSansNormal", "Arial";
	font-size: 13px;
	font-weight: normal;
	color: #F10B0B;
	padding-left: 8px;
}

h4{
	font-family: "Arial";
	font-size: 13px;
	font-weight: bold;
	color: #F10B0B;
	padding-left: 8px;
	margin-bottom: -14px;
}

span.news-list-date {
	padding-left: 0px;
	float:none;
	color: #a5a5a5;
	font-size: 16px;
}

.news-list-item p {
	font-size: 13px;
	color: #a5a5a5;
	padding: 0 0 10px;
}

span.news-list-morelink{
	margin: 0px;
	padding: 0px;
	display: block;
}

span.news-list-morelink a{
  	text-decoration: none;
  	color: #fff;
}

div.footer{
  	color: #e31818;
	font-size: 12px;
	line-height: 16px;
	position: relative;
	float: left;
	height: 100%;
	width: 644px;
	min-height: 1px;
	font-family: Arial;
}

.footerMenuBox{
	float: left;
	width: 142px;
	height: 100%;
	border-right: 1px #272727 solid;
	margin-left: 18px;
}

.footerMenuBox ul{
	list-style-type: none;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
}

ul.footerMenuFirst {
	margin-top: 19px;
	width: 125px;
}

ul.footerMenuSecond {
	margin-bottom: 19px;
}

.footerMenuBox li.current_page_item a{
	color: #E31818;
}

.footerMenuBox a:hover{
	color: #E31818;
}


ul.footerMenuFirst li a{
	color: #5a5a5a;
	font-weight:bold;
	text-decoration: none;
	font-size: 12px;
}

ul.footerMenuSecond li a{
	color: #5a5a5a;
	font-weight:normal;
	text-decoration: none;
	font-size: 10px;
}

ul.footerMenuFirst li a:hover,
ul.footerMenuSecond li a:hover{
	color:black;
}

ul.footerMenuSecond li{
	margin-top: 8px;
}


.sozialNetworks{
	width: 34px;
	float: left;
	margin-top: 16px;
	margin-left: 30px;
}

.points {
	width: 100%;
}

.news-list-item {
	padding-left: 8px;
    border-bottom: 1px #5e5e5e dashed;
    margin-top: 16px;
}

.news-list-item h2{
	cursor: pointer;
}

.news-list-item p{
	display: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.news-list-container h2 {
	padding-left: 0px !important;
}
.contentRight h2,
.contentRight p{
	padding-left: 8px;
}

.contentLeft p{
	padding-left: 8px !important;
}

p.subHeader {
	padding-left: 0px;
}

span.news-list-morelink a{
	background-image: url("images/moreLink.png");
	background-position: 0 6px;
	background-repeat: no-repeat;
	padding-left: 10px;
}

div.ittButton a {
    background-image: url(images/ITT.png);
    display: block;
    background-size: 100px;
    background-repeat: no-repeat;
    height: 80px;
    float: right;
    margin-top: 14px;
    width: 110px;
}
.news-single-item h2,
.news-single-item p {
	padding-left: 8px;
}

.news-single-item{
	padding: 0px;
}

hr {
	border: none;
	border-bottom: 1px dashed #5e5e5e;
}

.news-single-img {
	float: left;
}


div#content div.produktFooter{
	border-bottom: 1px #5e5e5e dashed;
	border-top: 1px #5e5e5e dashed;
	height: 40px;
}

#page-191 .contentLeft,
#page-194 .contentLeft,
#page-284 .contentLeft,
#page-135 .contentLeft,
#page-324 .contentLeft{
	width: 960px;
}

#page-191 #content .contentLeft,
#page-194 #content .contentLeft,
#page-284 #content .contentLeft,
#page-135 #content .contentLeft,
#page-324 #content .contentLeft{
	width: 488px;
}

#content {
	margin-left: 130px;
	background-repeat: no-repeat;
 	background-position: center top;
 	width: 414px;
}

.product_sites {
	margin-left: 6px;
	margin-right: 6px;
}

.item{
	background-image: url("duplication2.png");
}

.activ{
	background-image: url("duplication.jpg");
}

.total{
	overflow: hidden;
	float: left;
    margin-top: 40px;
	width: 960px;
	height: 568px;
}

.produkt p {

}

.total a {
	margin-left: 14px;
	margin-right: 14px;
	color: #a5a5a5;
	text-decoration: none;
}

.total a:hover,
.total .slide_act{
	color: #e31818;
}

.produktItem {
	background-repeat: no-repeat;
	width: 240px;
	height: 504px;
	float: left;
	position: relative;
	z-index: 4000;
	zoom: 1;
	filter: none !important;
}
.produktItem:first-child{
	background-position: right top;
}
#page-400 .produktItem{
	margin-top: 20px;
}

.clickZone {
	position: absolute;
	width: 960px;
	height: 300px;
	left: 0px;
	z-index: 4001;
	cursor: pointer;
}

p.subHeader {
	font-family: Arial;
	padding-left: 0px !important;
	display: block;
	width: 400px;
	float: right;
	min-height: 100px;
}

.contentRight p.subHeader {
	width: 210px;
}

.news-list-container IMG{
	float: left;
	padding-left: 0px;
	margin-left: 0px;
	margin-top: 20px;
}

p {
	font-family: Arial;
	letter-spacing:0.5px;
}

.contentWrap li {
	font-family: Arial;
	letter-spacing:0.5px;
	margin-bottom: 24px;
}

.three_column_gallery {
	width: 100%;
	float: left;
}

.three_column_gallery img {
	border: 1px #5e5e5e solid !important;
}


.first_column_gallery {
	float: left;
	width: 33.333%;
}

.second_column_gallery{
	float: left;
	width: 33.333%;
}

.third_column_gallery{
	float: left;
	width: 33.333%;
}

dd {
	border-top: 1px dashed #5e5e5e;
	margin-top: 8px !important;
	border-bottom: 1px dashed #5e5e5e;
	margin-left: 0px;
	background-image: url("images/pfeil.png");
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 8px;
}

.csc-textpic-image {
	margin-left: 0px !important;
	/*margin-top: 32px !important;*/
}

#c618 {
	margin-bottom: 0px !important;
}

table.contenttable td p {
	margin: 0px;
}

.ui-state-hover {
	border: none;
	background: none;
}

.galley_first_row,
.galley_second_row,
.galley_third_row {
	float: left;
	width: 160px;
}

.galley_first_row{
	margin-left: 8px;
}

.galley_second_row{
	margin-right: 28px;
	margin-left: 28px;
}

.ui-helper-clearfix{
	float: left;
	margin: 0px !important;
}

.lightboxGallery img {
	float: center;
}

.ui-helper-clearfix img{
	border: 1px #5e5e5e solid !important;
}

#loader {
	height: 70px;
	width: 77px;
	position: relative;
	margin-left: -39px;
	left: 50%;
	background-repeat: no-repeat;
	float: left;
}

#ui-lightbox-wrapper {
	padding: 14px;
	background-image: url("/fileadmin/templates/images/bg_lightbox.png");
	background-position: bottom;
	background-repeat: repeat-x;
}

#ui-lightbox-image {
	margin: 0px !important;

}

#ui-lightbox-image img {
	border: 1px #a5a5a5 solid;
}

#ui-lightbox-prev {
	background-image: url("images/btn_prev.png");
	background-repeat: no-repeat;
	width: 93px;
	height: 17px;
	float: left;
	margin-left: 12px;
	margin-bottom: 28px;
}

#ui-lightbox-prev span {
	display: none;
}

#ui-lightbox-next {
	background-image: url("images/btn_next.png");
	background-repeat: no-repeat;
	width: 57px;
	height: 17px;
	float: right;
	margin-right: 12px;
	margin-bottom: 28px;
}

#ui-lightbox-next span {
	display: none;
}

#ui-lightbox-pager{
	text-align: center;
	font-size: 10px;
	color: #5a5a5a;
}

#ui-lightbox-description {
	text-align: center;
	font-size: 12px;
	color: #fff;
}

.siteMapLeft,
.siteMapCenter,
.siteMapRight{
	float: left;
	width: 320px;
	margin: 0px;
	padding: 0px;
}

#page-346 div.contentWrap ul,
#page-246 div.contentWrap ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}

.sitemap_left_first a{
	color: #fff;
	font-family: Arial;
	text-decoration: none;
	font-size: 16px;
	
}

.sitemap_left_first{
	border-bottom: 1px #5e5e5e dashed;
	float: left;
	width: 294px;
	background-image: url("images/plus.png");
	background-repeat: no-repeat;
	padding: 2px 0px 8px 9px;
	margin-bottom: 13px;
	list-style: none;
}

.sitemap_left_second a{
	color: #fff;
	border-bottom: none;
	margin-left: 36px;
	text-decoration: none;
	font-size: 16px;
}

.sitemap_left_third a{
	color: #a5a5a5;
	border-bottom: none;
	margin-left: 36px;
	text-decoration: none;
	font-size: 13px;
	margin-bottom: 8px;
	float: left;
	width: 100%;
}

.sitemap_left_second ul,
.sitemap_center_second ul,
.sitemap_right_second ul{
	margin-bottom: 14px !important;
	margin-top: 8px !important;
	padding: 0px;
	list-style-image: url("images/1px_blank.png");
}
.sitemap_left_second ul a,
.sitemap_center_second ul a,
.sitemap_right_second ul a{
	width: 100;
	margin: 0px !important;
	
}
.sitemap_left_second ul li,
.sitemap_center_second ul li,
.sitemap_right_second ul li{
	padding-left: 60px;
}
.sitemap_left_second{
	margin-top: 6px !important;
	
}

/**Next*/
.sitemap_center_first a{
	color: #fff;
	font-family: Arial;
	text-decoration: none;
	font-size: 16px;
}

.sitemap_center_first{
	border-bottom: 1px #5e5e5e dashed;
	float: left;
	width: 294px;
	background-image: url("images/plus.png");
	background-repeat: no-repeat;
	padding: 2px 0px 8px 9px;
	margin-bottom: 13px;
	list-style: none;
}

.sitemap_center_second a{
	color: #a5a5a5;
	border-bottom: none;
	margin-left: 36px;
	text-decoration: none;
	font-size: 13px;
}

.sitemap_center_third a{ 
	color: #a5a5a5;
	border-bottom: none;
	margin-left: 36px;
	text-decoration: none;
	font-size: 13px;
	margin-bottom: 8px;
	float: left;
	width: 100%;
}

.sitemap_center_second ul{
	margin-bottom: 14px !important;
}

.sitemap_center_second{
	margin-top: 8px !important;
}

a.wt_socialbookmarks{
	height: 30px;
	width: 30px;
	float: left;
	display: block;
	margin-bottom: 6px;
}

a.wt_socialbookmarks_facebook{
	background-image: url("images/buttons/facebook.png");
}

a.wt_socialbookmarks_twitter{
	background-image: url("images/buttons/twitter.png");
}

a.wt_socialbookmarks_rss{
	background-image: url("images/buttons/rss.png");
}

a.wt_socialbookmarks_youtube{
	background-image: url("images/buttons/youtube.png");
}

a.wt_socialbookmarks_facebook:hover{
	background-image: url("images/buttons/facebook_hover.png");
}

a.wt_socialbookmarks_twitter:hover{
	background-image: url("images/buttons/twitter_hover.png");
}

a.wt_socialbookmarks_rss:hover{
	background-image: url("images/buttons/rss_hover.png");
}

a.wt_socialbookmarks_youtube:hover{
	background-image: url("images/buttons/youtube_hover.png");
}

a.wt_socialbookmarks_gplus{
	background-image: url("images/buttons/gplus.png");
}

.shareArea{
	width: 100%;
	border-top: 1px #5e5e5e dashed;
	border-bottom: 1px #5e5e5e dashed;
	height: 34px;
	font-size: 12px;
	color: #a5a5a5;
	padding-top: 8px;
	float: left;
}

.shareArea a{
	color: #a5a5a5;
	text-decoration: none;
	background-image: url("images/pfeil_2.png");
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px; 
}

.cleanShareArea p{
	padding: 0px;
	margin: 0px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left center;
}

.cleanShareArea {
	height: 33px;
	padding-top: 9px;
}

.cleanShareArea .finderLink{
	width: 200px;
}

.finderLink {
	float: left;
	width: 80px;
}

.fileLink {
	float: left;
}

.shareLink {
	float: right;
	width: 180px;
}

.facebookShare,
.twitterShare{
	float: right;
	margin-top: 5px;
	margin-left: 5px;
}

.facebookShare a{
	float: right;
	display: block;
	width: 15px;
	height: 15px;
	background-image: url("images/buttons/small_facebook.png");
	padding: 0px;
}

.twitterShare a{
	float: right;
	display: block;
	width: 15px;
	overflow: hidden;
	height: 15px;
	background-image: url("images/buttons/small_twitter.png");
	padding: 0px;
}

.facebookShare a:hover{
	background-image: url("images/buttons/small_facebook_hover.png");
}

.twitterShare a:hover{
	background-image: url("images/buttons/small_twitter_hover.png");
}

.fileLink p,
.firstLink p,
.secondLink p{
	margin: 0px;
	padding: 0px;
	font-family: BetaSansNormal,Arial;
	font-size: 12px;
}
.firstLink p,
.secondLink p{
	float: left;
	padding-left: 0px !important;
	margin-right: 10px;
}
.csc-mailform{
	border: none;
	width: 545px;
	background-image: url("images/bg_contact.png");
	margin: 0px;
	padding: 0px;
	padding-top: 5px;
	border-radius: 8px;
}

.csc-mailform label{
	color: #000;
	font-family: Arial;
	font-weight: bold;
	font-size: 10px;
	width: 65px;
	float: left;
	margin-left: 32px;
}

label[for=mailformtv],
label[for=mailformYour_message]{
	width: 110px;
}

#mailformtv{
	width: 20px;
	float: left;
}
.csc-mailform-check{
	width: 12px !important;
}
.csc-mailform input{
	background-image: url("images/bg_input.png");
	background-color: transparent;
	border: 0px;
	width: 405px;
	float: right;
	margin-right: 30px;
	margin-top: 6px;
	font-size: 10px;
	padding-left: 10px;
	height: 16px;
	background-repeat: no-repeat;
	color: #d4d4d4;
}

#mailformYour_message{
	border: 1px solid black;
	width: 481px;
	float:right;
	margin-right: 30px;
	height: 132px;
}

#mailformformtype_mail{
	float: right;
	margin-right: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.faceBookWrap{
	float: left;
	height: 180px;
	/** width: 34px; */
}

.facebookLike {
	float: left;
}

#mailformformtype_mail{
	width: 68px;
	background: transparent;
}

.csc-mailform-field{
	width: 100%;
	float: left;
}

.prevSiteArrow{
	width: 30px;
	height: 216px;
	background-image: url("images/pfeil_prev.png");
	position: absolute;
	top: 190px;
	left: -50px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: center;
	z-index: 5;
}

.prevSiteArrow:hover{
	background-image: url("images/pfeil_prev_hover.png");
}

.nextSiteArrow{
	width: 30px;
	height: 216px;
	background-image: url("images/pfeil_next.png");
	position: absolute;
	top: 190px;
	right: -50px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: center;
}

.nextSiteArrow:hover{
	background-image: url("images/pfeil_next_hover.png");
}

.amenu-act,
.news-amenu-container li:hover,
.news-amenu-container li a:hover,
.amenu-act a{
	background: transparent;
	color: #F10B0B;
}

.news-amenu-container a{
	font-size: 13px;
	font-family: Arial;
	letter-spacing: 0.5px;
	font-weight: bold;
	margin-top: 8px;
	display: block;
}

.backToTop{
	width: 100%;
	float: right;
	border-bottom: 1px dashed #F10B0B;
	margin-bottom: 32px;
	text-align: right;
}

.backToTop a{
	text-decoration: none;
}

#c1657 a,
#c1708 a{
	text-decoration: none;
}

.tx-ffiframe-pi1{
	margin-top: 20px;
}


.topMenu{
	float: left;
	width: 900px;
	margin-left: 10px;
	position: absolute;
left: 110px;
display: block !important;
}
#page-1511 .topMenu{
	left: 230px;
}
.landWahl{
	display:none;
}

#page-1511 .landWahl{
	margin-left: 90px;
}
#c2677 {
	float: left;
	width: 100%;
}

.csc-menu {
	list-style: none;
	padding: 0px;
}

.csc-menu li a{
	font-size: 13px;
	margin-top: 13px;
	display: block;
	padding-left: 8px;
}

#page-384 .csc-textpic-text{
	width: 580px;
}

#page-384 .csc-textpic-text p{
	margin-left: 40px;
}

#page-384 .csc-textpic{
	border-bottom: 1px #5E5E5E dashed;
	padding-bottom: 20px;
}

.feature .csc-textpic{
	border-bottom: none !important;
	padding-bottom: 0px !important;
}
.feature .csc-textpic-image{
	margin: 0px;
	padding: 0px;
}

#page-384 h4{
	padding-left: 40px;
}
.accordion p,
.accordion h4{
	margin: 0px;
	padding: 0px;
}

.accordion h4{
	cursor: pointer;
	padding-bottom: 8px;
}

#teasermenu{
	list-style: none;
	padding: 0px;
	width: 760px;
	float: left;
	margin-left: -15px;
}

#teasermenu li{
	width: 160px;
	float: left;
	height: 350px;
	margin-left: 15px;
	margin-right: 15px;
}
#teasermenu li dl{
	margin-top: 0px;
}
#teasermenu li dl dt{
	line-height: 12px;
}
#teasermenu li dl dd{
	min-height: 124px;
	padding: 0px;
	background-image: none;
	border: none;
}
#teasermenu li dl dt a{
background-repeat: no-repeat;
background-position: left;

margin-left: 10px;
float: left;
line-height: 18px;
}


#teasermenu dt{
	border-top: 1px dashed #5E5E5E;
	border-bottom: 1px dashed #5E5E5E;
	padding-top: 10px;
	height: 34px;
	padding-bottom: 12px;
	background-image: url("images/pfeil.png");
	background-repeat: no-repeat;
	background-position: left 15px;
}

.first_column_downloadCenter{
	width: 260px;
	float: left;
}
.second_column_downloadCenter{
	width: 670px;
	float: left;
	margin-left: 30px;
}
/******************************** Advanced category tree */

.cattree {

width:400px;

}

.treeBgWhite {

}

.treeBgGrey {

background: none;

}

.checkbox_green a {

display:block;

float:left;

padding-left:20px;

background:url(/typo3conf/ext/dam_frontend/res/images/checkbox_green.gif) no-repeat left top;

}

.checkbox a{

display:block;

float:left;

padding-left:20px;

background:url(/typo3conf/ext/dam_frontend/res/images/checkbox.gif) no-repeat left top;

}

.checkbox_grey a{

display:block;

float:left;

padding-left:20px;

background:url(/typo3conf/ext/dam_frontend/res/images/checkbox_grey.gif) no-repeat left top;

}

.no_access {

background:url(/typo3conf/ext/dam_frontend/res/images/no_access.gif) no-repeat left top;

padding-left: 17px;

}

.tree_noControll {

padding-left: 17px;

}

.checkbox_green a{
	background-image: url('images/checkbox_selected.png');
	background-position: center;
}

.checkbox a{
	background-image: url('images/checkbox.png');
	background-position: center;
}

.tree_open{
	background-image: url('images/pfeil.png');
	padding-left: 8px;
	background-position: left center;
}

.tree_close{
	background-image: url('images/pfeil_down.png');
	padding-left: 8px;
	background-position: left center;
}

.searchword{
background-color: #B0B0B0;
border: none;
border-radius: 8px 0px 0px 8px;
border-top: 1px #4D4D4D solid;
border-left: 1px #4D4D4D solid;
-webkit-box-shadow: inset 2px 2px 2px -2px #000;
-moz-box-shadow: inset 2px 2px 2px -2px #000;
box-shadow: inset 2px 2px 2px -2px #000;
width: 160px;
height: 16px;
margin: 0px;
padding: 0px;
padding-left: 6px;
float: left;
}

.trenner{
 	#background-image: url('images/filelist_border.png');
	width: 100%;
	height: 1px;
}
.downloadCenter{
	font-family: Arial !important;
}
.downloadCenter h1{
	background-image: url('images/filelist_border.png');
	background-repeat: repeat-x;
	width: 242px;
	display: block;
	padding: 0px;
	color: #5a5a5a;
	font-size: 12px;
	text-transform: none;
	padding-top: 8px;
	padding-left: 8px;
}

.downloadCenter .points{
	display: none;
}

.downloadCenter .downloadLink{
	background-image: url('images/ico_download.png');
	display: block;
	height: 21px;
	width: 19px;
}

.downloadCenter .downloadLink:hover{
	background-image: url('images/ico_download_hover.png');
}

.downloadCenter .previewLink{
	width: 20px;
	display: block;
	height: 19px;
	background-image: url('images/ico_previewLink.png');
}

.downloadCenter .previewLink:hover{
	background-image: url('images/ico_previewLink_hover.png');
}

.featureWrap div:first-child{
	z-index: 5;
}
.tx_powermail_pi1_fieldwrap_html{
 float: left;
 width: 100%;
}
.linkToShop{
	width: 283px;
	height: 75px;
	background-image: url('images/visitShop_sprite.png');
	background-repeat: no-repeat;
	display: block;
	background-position: -11px -88px;
}

.linkToShop:hover{
	background-position: -11px -10px;
}

.tx-powermail-pi1 {
	overflow: auto;
}

.tx-powermail-pi1_formwrap_4856{
	background-image: url('images/trenner_anfrage.png');
	background-position: center top;
	background-repeat: no-repeat;
	padding-top: 2px;
	min-height: 43px;
}


.tx-powermail-p1_slideButton{
	width: 544px;
	height: 33px;
	margin: auto;
	background-image: url('images/anfrage_closed.png');
}

.tx-powermail-pi1_formwrap .fieldsets input{
	background: transparent;
	border: none;
	background-image: url('images/anfrage_input.png');
	height: 18px;
	padding: 0px;
	padding-left: 8px;
	width: 338px;
	background-repeat: no-repeat;
	color: white;
}
.tx-powermail-pi1_formwrap .fieldsets label{
	width: 160px;
	display: block;
	float: left;
	color: #7d7d7d;
	margin-left: 26px;
}

.tx_powermail_pi1_fieldwrap_html_textarea label{
	width: 100% !important;
	
}

#page-1068 .tx_powermail_pi1_fieldwrap_html_textarea label{
	display: block !Important;
	width: 170px;
	
}

.tx-powermail-pi1_formwrap_4856 .fieldsets{
	width: 543px;

	background-color: #2c2c2c;
	margin: auto;
	padding-top: 30px;
		-moz-border-radius:0px !Important;/* Firefox */
-webkit-border-radius:0px !Important;/* Safari, Chrome */
-khtml-border-radius:0px !Important;/* Konqueror */
border-radius:0px !Important;/* CSS3 */
}

.tx-powermail-pi1_formwrap .fieldsets{
	width: 543px;
	-moz-border-radius:10px; /* Firefox */
-webkit-border-radius:10px; /* Safari, Chrome */
-khtml-border-radius:10px; /* Konqueror */
border-radius:10px; /* CSS3 */
	background-color: #2c2c2c;
	padding-top: 30px;
	float: left;
}

.tx_powermail_pi1_fieldwrap_html_textarea textarea{
	width: 476px;
	margin-left: 26px;
	height: 118px;
	padding: 9px;
}

.tx_powermail_pi1_fieldwrap_html_submitgraphic input{
	width: auto !important;
	height: auto !important;
	background-image: none !important;
	margin-left: 26px;
	padding: 0px !important; 
}
.tx_powermail_pi1_fieldwrap_html_submitgraphic{
	margin-bottom: 0px !important;
}

.tx-powermail-pi1_formwrap .tx-srfreecap-pi2-image{
	margin-left: 188px;
	float: left;
	margin-top: 6px;
	margin-bottom: 10px;
}

.tx-powermail-pi1_formwrap .tx-srfreecap-pi2-cant-read{
	width: 332px;
	margin-left: 188px;
	float: left;
	color: #7D7D7D;
}

.slideArea {
	z-index: 4 !important;
}

.powermail_check{
	background: transparent !important;
	height: 12px !important;
	width: 12px !important;
	margin-top: 8px;
	float: right;
	margin-right: 340px;
}

#freeDamper{
	background-image: url('images/test/daempfer.png');
	width: 296px;
	height: 430px;
	position: absolute;
	top: 60px;
	right: 0px;
}

#freePhone{
	background-image: url('images/test/phone.png');
	width: 213px;
	height: 400px;
	position: absolute;
	top: 60px;
	right: 0px;
}
#testdrivers{
	position: absolute;
	top: 60px;
}
#testdrivers #register{
	display: block;
	background-image: url('images/test/btn_register.png');	
	width: 355px;
	height: 74px;
	background-position: 0px -74px;
	margin-left: -15px;
}

#testdrivers #register:hover{
	background-position: 0px 0px;
}



#testdrivers h1{
	background-image: none;
	background-color: transparent;
	font-size: 26px;
	color: #fff;
	padding-left: 0px;
	margin-left: 0px;
	
}


#page-1676 #testdrivers h1{
width: 420px;
	float: left;
	margin-bottom: 50px;
}
#testdrivers ul{
	font-size: 26px;
	color: #fff;
	list-style: none;
	padding: 0px;
}
#testdrivers ul li{
	margin-bottom: 10px;
} 


#page-234,
#page-1075,
#page-2525,
#page-2548,
#page-3079,
#page-3503,
#page-3904{
	background-color: #1F1F1F;
}

#page-234 .headerMenu,
#page-1075 .headerMenu,
#page-2548 .headerMenu,
#page-3904 .headerMenu{
	position: absolute;
}

#page-234 .headerMenu,
#page-1075 .headerMenu,
#page-2548 .headerMenu,
#page-3904 .headerMenu{
	position: relative;
}

#page-234 .topMenu,
#page-1075 .topMenu,
#page-2548 .topMenu,
#page-3904 .topMenu{
	position: absolute;
	left: 110px;
	display: block !important;
}

#page-234 .footerWrap,
#page-1075 .footerWrap,
#page-2548 .footerWrap,
#page-3079 .footerWrap,
#page-3503 .footerWrap,
#page-3904 .footerWrap{
	display: none;
}

#c5158 h5{
	background-position: 0px -96px;
}

#c5159 h5{
	background-position: 0px -48px;
}

#page-1671 .landWahl,
#page-1655 .landWahl,
#page-1676 .landWahl,
#page-234 .topMenu,
#page-1075 .topMenu,
#page-1676 .topMenu,
#page-1671 .topMenu,
#page-1655 .topMenu,
#page-2548 .topMenu,
#page-3904 .topMenu{
	display: none;
}

.groundControl{
	font-size: 24px;
	top: 50px;
	position: absolute;
	font-family: "BetaSansNormal", "Arial";
}

#c5301,
#c8658,
#c8713{
	margin-bottom: 32px;
	position: absolute;
	top: 6px;
	margin-left: 435px;
	z-index: 8888;
	cursor: pointer;
	font-family: Arial;
	font-size: 10px;
	color: #939393;
}
.loginBox{
	float: left;
background-color: black;
width: 160px;
}

#page-1655 .tx-powermail-pi1_formwrap .fieldsets input{
	color: white;
}

#c5302,
#c5303,
#c15234,
#c6389,
#c8652,
#c12366,
#page-2548,
.flexslider{
	position: absolute;
	z-index: 20;
}

#c5302 .flexslider,
#c5303 .flexslider,
#c15234 .flexslider,
#c6389 .flexslider,
#c8652 .flexslider,,
#c12366 .flexslider,
#page-2548 .flexslider,
.flexslider{
	height: 505px;
	font-family: BetaSansBold, Arial;
	color: white;
	letter-spacing: -0.3em
	width: 960px; 
}
#c5303 .slides,
#c15234 .slides,
#c6389 .slides,
#c8652 .slides,
#c12366 .slides,
#page-2548 .slides,
.slides{
	list-style: none;
}
#c5302 .flex-direction-nav,
#c5303 .flex-direction-nav,
#c6389 .flex-direction-nav,
#c8652 .flex-direction-nav,
#c12366 .flex-direction-nav,
#page-2548 .flex-direction-nav,
.flex-direction-nav{
	display: none;
}

#c5302 ul li div,
#c5303 ul li div h1,
#c6389 ul li div h1,
#c8652 ul li div h1,
#c12366 ul li div h1,
#page-2548 h1,
.flexslider h1{
	margin-left: 120px;
	font-size: 46px;
	margin-top: 140px;
	font-family: BetaSansNormal, Arial;
}
#page-3503 .flexslider h1{
	margin-top: 90px !important;
}	
#c5303 ul li div h1,
#c6389 ul li div h1,
#c8652 ul li div h1,
#c12366 ul li div h1,
#page-2548 h1,
.flexslider h1{
	margin-top: 140px;
	display: block;
	background-color: transparent;
	color: white;
	background-image: none;
	margin-left: 0px;
	padding-left: 0px;
}

#c8652 ul li div h1{
	margin-top: 100px !important;
}

.slides div p{
	font-size: 18px;
}

#c5303 .points,
#c6389 .points,
#c8652 .points,
#c12366 .points,
#page-2548 .points,
.flexslider .points{
	display: none;
}

#c3173 .csc-default,
#c3380 .csc-default,
#c4874 .csc-default{
	margin-bottom: 0px !important;
}

th.tx-mmforum-th{
	background-color: #2C2C2C;
}

td.tx-mmforum-subth2{
	color: #5A5A5A;
}
input.tx-mmforum-button {
	background-color: #2C2C2C;
	border: 1px solid #2C2C2C;
}

.tx-mmforum-textbutton{
	border: none;
}

.tx-mmforum-pi1-listtopic-topicname a:hover{
	color: #e31818;
}

.tx-mmforum-pi1-listpost-user{
	background-color: #D0D0D0;
}
.subfolder{
	padding-left: 15px;
}

.tx_unkone2edit_folder td a{
	background-image: url(images/checkbox.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.tx_unkone2edit_folder td.active a{
	background-image: url(images/checkbox_selected.png);
	background-repeat: no-repeat;
	background-position: left center;
}

#c5975 .first_column_downloadCenter{
	width: 200px;
}

#c5975 .second_column_downloadCenter{
	width: 730px;
}

/* calendar root element */
#calroot {
	/* place on top of other elements. set a higher value if nessessary */
	z-index:10000;
	
	margin-top:-1px;
	width:198px;
	padding:2px;
	background-color:#fff;
	font-size:11px;
	border:1px solid #ccc;
	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	
	-moz-box-shadow: 0 0 15px #666;
	-webkit-box-shadow: 0 0 15px #666;
	box-shadow:0 0 15px #666;
}

/* head. contains title, prev/next month controls and possible month/year selectors */
#calhead {	
	padding:2px 0;
	height:22px;
} 

#caltitle {
	font-size:14px;
	color:#FA8800;	
	float:left;
	text-align:center;
	width:155px;
	line-height:20px;
	text-shadow:0 1px 0 #ddd;
}

#calnext, #calprev {
	display:block;
	width:20px;
	height:20px;
	background:transparent url(../img/prev.gif) no-repeat scroll center center;
	float:left;
	cursor:pointer;
}

#calnext {
	background-image:url(../img/next.gif);
	float:right;
}

#calprev.caldisabled, #calnext.caldisabled {
	visibility:hidden;	
}

/* year/month selector */
#caltitle select {
	font-size:10px;	
}

/* names of the days */
#caldays {
	height:18px;
	border-bottom:1px solid #ddd;
}

#caldays span {
	display:block;
	float:left;
	width:28px;
	text-align:center;
}

/* container for weeks */
#calweeks {
	background-color:#fff;
	margin-top:4px;
}

/* single week */
.calweek {
	clear:left;
	height:22px;
}

/* single day */
.calweek a {
	display:block;
	float:left;
	width:27px;
	height:20px;
	text-decoration:none;
	font-size:11px;
	margin-left:1px;
	text-align:center;
	line-height:20px;
	color:#666;
	-moz-border-radius:3px;
	-webkit-border-radius:3px; 		
} 

/* different states */
.calweek a:hover, .calfocus {
	background-color:#ddd;
}

/* sunday */
a.calsun {
	color:red;		
}

/* offmonth day */
a.caloff {
	color:#ccc;		
}

a.caloff:hover {
	background-color:rgb(245, 245, 250);		
}


/* unselecteble day */
a.caldisabled {
	background-color:#efefef !important;
	color:#ccc	!important;
	cursor:default;
}

/* current day */
#calcurrent {
	background-color:#498CE2;
	color:#fff;
}

/* today */
#caltoday {
	background-color:#333;
	color:#fff;
}

#c3216,
#c5612,
#c5594,
#c5619,
#c5600,
#c5630,
#c5624,
#c5606,
#c5636 {
	margin-top: 57px;
}

.slides .bodytext{
	width: 800px;
}

#page-234 .feature,
#page-2525 .feature,
#page-2548 .feature,
#page-3079 .feature,
#page-3503 .feature{
	width: 1200px !important;
	background-image: none;
	margin-top: -20px;
}

#page-234 .slideArea img,
#page-2525 .slideArea img,
#page-2548 .slideArea img,
#page-3079 .slideArea img,
#page-3503 .slideArea img{
	right: 0px;
}

#page-234 .feature,
#page-2525 .feature,
#page-2548 .feature{
	position: relative !important;
}

#page-234 .featureWrap,
#page-2525 .featureWrap,
#page-2548 .featureWrap{
	overflow: hidden;
}
#page-2525 .slideArea img{
	position: absolute;
}
#page-2525 .footerWrap{
	display: none;
}


#page-1075 .slides .bodytext{
	width: 800px;
}

#page-1075 .feature{
	width: 1200px !important;
	background-image: none;
	margin-top: -20px;
}

#page-1075 .slideArea img{
	right: 0px;
}

#page-1075 .feature{
	position: relative !important;
}

#page-1075 .featureWrap{
	overflow: hidden;
}
#page-2059 .first_column_gallery,
#page-2065 .first_column_gallery{
	margin-left: 0px;
	width: 300px;
}
#page-2059 .second_column_gallery,
#page-2065 .second_column_gallery{
	width: 300px;
	margin: 0 30px;
}
#page-2059 .third_column_gallery,
#page-2065 .third_column_gallery{
	width: 300px;
}
a{
	text-decoration: none !important;
}
a:hover{
	color: #F10B0B;
}
.tx-felogin-pi1 fieldset{
	margin: 0px;
	padding: 0px;
	border: none;
}
.btn_roundCtaBig {
	padding: 15px;
	background-color: red;
	border-radius: 25px;
	color: white;
	text-shadow: 1px 1px 1px black;
	background: #dd0018; /* Old browsers */
	background: -moz-linear-gradient(top,  #dd0018 0%, #a0000d 50%, #620000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dd0018), color-stop(50%,#a0000d), color-stop(100%,#620000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dd0018 0%,#a0000d 50%,#620000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dd0018 0%,#a0000d 50%,#620000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dd0018 0%,#a0000d 50%,#620000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dd0018 0%,#a0000d 50%,#620000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd0018', endColorstr='#620000',GradientType=0 ); /* IE6-9 */
}

/* error message */

.error{
	color: white !important;
	background-color: #FF0000;
	padding: 2px 5px;
}

/* pure CSS arrow */
html:root .error em {
	display:block;
	width:0;
	height:0;
	border:10px solid;
	border-color:#FF0000 transparent transparent;

	/* positioning */
	position:absolute;
	bottom:-10px;
	left:5px;
	border-bottom:0 none;
}

.tx_powermail_pi1_fieldwrap_html{
	position: relative;
}
.tx-powermail-pi1_formwrap .fieldsets input, .powermail_select{
	position: absolute;
	bottom: 0px;
}
.powermail_captcha{
	position: relative !important; 
}